[KCM Locale]
Name=Mali
Name[ar]=مالي
Name[be]=Малі
Name[bg]=Мали
Name[bn]=মালি
Name[el]=Μαλί
Name[eo]=Malio
Name[fa]=مالی
Name[ga]=Mailí
Name[he]=מאלי
Name[hi]=माली
Name[ja]=マリ
Name[ko]=말리
Name[lo]=ຈົດຫມາຍ
Name[mk]=Мали
Name[mn]=Мали
Name[pa]=ਮਾਲੀ
Name[ru]=Мали
Name[sr]=Мали
Name[ta]=மாலி
Name[tg]=Молӣ
Name[th]=มาลี
Name[uk]=Малі
Name[uz]=Мали
Name[zh_TW]=馬利
Region=westafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
